/* VirginWorlds - VW Theme Colors */

@import url("../corecss.css");

body {
  background-color: #ffffff;
  color: #000000;
/*
  background-image: url('background.png');
  background-repeat:no-repeat;
  background-attachment:fixed;
  background-position: top right;
*/
}

/* Links */

a:link { color: #666666; }
a:active { color: #CC0000;  }
a:visited { color: #666666; }
a:hover { color: #CC0000; }

a.linklg:link { color: #666666; }
a.linklg:active { color: #CC0000; }
a.linklg:visited { color: #666666; }
a.linklg:hover { color: #CC0000; }

a.linksm:link { color: #666666; }
a.linksm:active { color: #CC0000; }
a.linksm:visited { color: #666666; }
a.linksm:hover { color: #CC0000; }

a.linksm-lite:link { color: #666666; }
a.linksm-lite:active { color: #CC0000; }
a.linksm-lite:visited { color: #666666; }
a.linksm-lite:hover { color: #CC0000; }

a.linkmed:link {color: #666666; }
a.linkmed:active { color: #CC0000; }
a.linkmed:visited { color: #666666; }
a.linkmed:hover { color: #CC0000; }

a.menu:link { color: #666666; }
a.menu:active { color: #CC0000; }
a.menu:visited { color: #666666; }
a.menu:hover { color: #CC0000; }

a.menuselected:link { color: #666666; }
a.menuselected:active { color: #CC0000; }
a.menuselected:visited { color: #666666; }
a.menuselected:hover { color: #CC0000; }

a.linkurl:link { color: #666666; }
a.linkurl:active { color: #CC0000; }
a.linkurl:visited { color: #666666; }
a.linkurl:hover {color: #CC0000; }

a.vw-newslink:link { color: #666666; }
a.vw-newslink:active { color: #CC0000; }
a.vw-newslink:visited { color: #666666; }
a.vw-newslink:hover { color: #CC0000; }

a.footerlink:link { color: #666666; }
a.footerlink:active { color: #CC0000; }
a.footerlink:visited { color: #666666; }
a.footerlink:hover { color: #CC0000;  }


/* Fonts */

.titletext { color: #666666; }
.footertitletext { }
.smalltext { }
.smalltextbold { }
.medtext {  }
.textbox { }
.desctext { color: #000000; }
.desctext2 { color: #000000; }
.footerdesctext { color: #000000; }

.transparentlarge a { 
			color:#000000;
			background:#ffffff;
		}
.transparentlarge a:hover { 

		}
			
/* Layout DIVS */

.titlebanner
{
	background-image: url(banner-vwtitle.png);
}
.titlegraphic
{
	background-image: url(http://www.virginworlds.com/images/virgin-theme/titlegraphic.png);
}
.fulloverlay
{
	background: #F8F8F8;
	border-color: #cccccc; 
}

.wideoverlay
{
	background: #F8F8F8;
	border-color: #cccccc; 
}

.readeroverlay-left
{

}

.readeroverlay-right
{
	background: #F8F8F8;
	border-color: #cccccc; 
}

.newsblock
{
	background: #F8F8F8;
	border-color: #cccccc; 	
}

.leftoverlay
{
	background: #F8F8F8;
	border-color: #cccccc; 
}

.rightoverlay
{
	background: #F8F8F8;
	border-color: #cccccc; 
}

.frontpageleft
{
	background: #F8F8F8;
	border-color: #cccccc; 
}

.frontpagecenter
{
	background: #F8F8F8;
	border-color: #cccccc; 
}

.frontpageright
{
	background: #F8F8F8;
	border-color: #cccccc; 
}

.feedblock
{
	background: #F8F8F8;
	border-color: #cccccc; 
}

.podcastheader
{
	background: #F8F8F8;
	border-color: #cccccc; 
}

.podcastblock
{
	background: #F8F8F8;
	border-color: #cccccc; 
}

.podcastlist
{
	background: #F8F8F8;
	border-color: #cccccc; 
}

.podcastcommentblock
{
	background: #F8F8F8;
	border-color: #cccccc; 
}

.newsoptions1
{
	color: white;
}
.newsoptions2
{
	color: white;
}

.newsoptions3
{
	color: white;
}

.navoverlay
{
	background: #F8F8F8;
	border-color: #cccccc; 
}

.rightresponse
{
	background: #F8F8F8; 
	border-color: #cccccc; 
	color: yellow;
}

.commentwrap
{
	border-left-color: #000000; 
}

/* Reader Divs */

.entryheader
{
	background: #F8F8F8;
	border-color: #cccccc;
}

.entry
{
	background: #F8F8F8;
	border-color: #cccccc; 
}

div.entry img
{
   max-width: 522px; width: expression(this.width > 522 ? 522: true);
}

.tableheader
{
	background-color: #000000;
}

/* Form Elements */

.buttonclass {
	background-color: #F8F8F8;
	color: #000000;
}

.textbox { color: #000000; }
.tinytextbox { color: #000000; }


/* MMO Table*/

.hlt td {
background-color: #F8F8F8;
}

.head td {
background-color: #000000;
}

.cell-underline td {
border-color: #ffffff;
}



/* SLIDER  */

.contentslide{
background: #F8F8F8;
}

.pagination a{
color: #336699;
background-color: white;
}

.pagination a:hover, .pagination a.selected{
color: #000;
background-color: #F8F8F8;
}

/* POPPER  */

.popperHid {
}

.popperShow {
background: #F8F8F8;
border-color: #cccccc; 
}

.popperShow #closebutton {
}

.popperShow #closebutton input {
background-color: #F8F8F8;
color: #ffffff;
}

